
Katello - Feature #6039

Support candlepin events on the task page

06/03/2014 03:20 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category:    

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1125396 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/442
Description

As candlepin events are to be published, katello should consume them and publish them on the content hosts tasks page.

Associated revisions

Revision 3c8c5af6 - 08/06/2014 09:51 AM - dustin tsang

Fixes #6039 - CP events in CH tasks tab

This fix displays the candlepin events by placing them as sub tab under

the content-host subscriptions tab.

Revision c3943dc1 - 08/06/2014 09:51 AM - dustin tsang

Fixes #6039 - CP events in CH tasks tab

This fix displays the candlepin events by placing them as sub tab under

the content-host subscriptions tab.

Revision 4568b626 - 08/06/2014 02:36 PM - dustin tsang

Merge pull request #4425 from dustint-rh/ch_events

Fixes #6039 - CP events in CH tasks tab

Revision eef292dd - 08/06/2014 02:36 PM - dustin tsang

Merge pull request #4425 from dustint-rh/ch_events

Fixes #6039 - CP events in CH tasks tab

History

#1 - 07/14/2014 12:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4425 added

#2 - 07/25/2014 05:50 PM - Eric Helms

- Assignee set to dustin tsang

- Difficulty set to medium

- Triaged changed from No to Yes

#3 - 07/28/2014 08:42 AM - Eric Helms

- Target version changed from 49 to 54
#4 - 07/31/2014 02:12 PM - Eric Helms

- Bugzilla link set to 1125396

#5 - 08/06/2014 03:01 PM - dustin tsang

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|3c8c5af6f0caea6fb98b8f985779eaff10d412e7.

#6 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
